body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
img {
	border: 0px;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #990000;
	border: none;
}
a:hover {
	color: #000000;
	border-bottom: dotted 1px #990000;
}
.klatka a:hover{
	text-decoration: none;
	border: none;
}
h1, h2{
	margin: 0px;
	padding: 0px;
	border: none;
}
#calosc_zew {
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	display: block
}
#calosc_wew {
	margin-left: -490px;
	position: absolute;
	top: -175px;
	left: 50%;
	width: 980px;
	height: 350px;
}
#logo {
	width: 340px;
	height: 250px;
	position: relative;
	float: left;
	text-align: right;
	padding-right: 40px;
	padding-top: 100px;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #636363;
}
#slajdy {
	width: 600px;
	height: 350px;
	position: relative;
	float: right;
	overflow: hidden;
}
.cien {
	background-image: url(../gfx/bg_cien.png);
	width: 570px;
	_width: 568px;
	_margin-right: 1px;
	height: 103px;
	position: absolute;
	bottom: 0px;
	_bottom: 5px;
	right: 0px;
	vertical-align: middle;
	padding-left: 30px;
}
.cien img {
	position: relative;
	top: 50%;
	margin-top: -40px;
	*margin-top: -44px;
}
.rogi {
	width: 32px;
	height: 32px;
}
#cien_tl {
	background-image: url(../gfx/rog_tl.png);
	position: absolute;
	top: 0px;
	left: 380px;
}
#cien_tr {
	background-image: url(../gfx/rog_tr.png);
	position: absolute;
	top: 0px;
	right: 0px;
}
#cien_bl {
	background-image: url(../gfx/rog_bl.png);
	position: absolute;
	bottom: 0px;
	_bottom: 4px;
	left: 380px;
}
#cien_br {
	background-image: url(../gfx/rog_br.png);
	position: absolute;
	bottom: 0px;
	_bottom: 4px;
	right: 0px;
}
#strzalka_left {
	width: 39px;
	height: 112px;
	background-image: url(../gfx/strzalka_left.png);
	position: absolute;
	left: 356px;
	top: 119px;
	cursor: pointer;
}
#strzalka_right {
	width: 39px;
	height: 112px;
	background-image: url(../gfx/strzalka_right.png);
	position: absolute;
	right: -23px;
	top: 122px;
	cursor: pointer;
}
.klatka {
	position: relative;
	float: left;
	display: inline;
}
/*---przy dodaniu pozycji, zwiekszyc width o 600---*/
#kolejka {
	width: 20400px;
	margin-left: 0px;
}